@import url('mois-icons.css');
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pink {
  color: #a96b69;
}
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
.noanim {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
html,
body {
  height: 100%;
}
h1,
h2 {
  font-family: "Antic Didone", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2rem;
  line-height: 2.25rem;
  margin-top: 2em;
  margin-bottom: 1em;
}
h3 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.75rem;
}
body {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  font-family: "Open Sans", sans-serif;
  background: #f5efef;
  color: #2c2626;
  font-size: 16px;
}
body main {
  flex-grow: 1;
}
body.modal-open {
  overflow: hidden;
}
body.halt header {
  width: 100%;
  position: fixed;
  top: 0;
}
body.halt .logo-mobile svg path {
  fill: #ffffff;
}
/* definitions and re-definitions */
.footer-editor {
  background-color: #882013;
  padding: 0.2em 1em;
  position: fixed;
  left: 1em;
  bottom: 1em;
  z-index: 9999;
  font-weight: bold;
  border-radius: 1em;
}
.footer-editor a {
  text-decoration: none;
  color: #ffffff!important;
}
.clickBox {
  cursor: pointer;
}
.clickBox .img {
  -webkit-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.clickBox:hover .img {
  transform: scale(1.04);
}
figure {
  position: relative;
}
figure figcaption {
  margin-top: 0.7rem;
  color: #bf8781;
  font-size: 0.75rem;
  line-height: 1rem;
}
figure a.zoomable::after {
  font-family: 'mois';
  content: '\e807';
  position: absolute;
  bottom: 1.7rem;
  right: 1.7rem;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  color: #2c2626;
  -webkit-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
figure a.zoomable:hover::after {
  transform: scale(1.1);
}
a.outLink {
  color: #2c2626;
  text-decoration: none;
}
a.outLink:hover {
  color: #882013;
}
a.outLink::after {
  color: #bf8781;
  content: '\e814';
  font-family: 'mois';
  margin-left: 0.3rem;
}
a.pink {
  display: inline-block;
  align-self: start;
  color: #bf8781;
  border-bottom: dotted 1px #bf8781;
  text-decoration: none;
  -webkit-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a.pink:visited,
a.pink:active {
  color: #bf8781;
}
a.pink:hover {
  color: #882013;
  border-bottom: dotted 1px #882013;
}
a.main_dotted {
  display: inline-block;
  align-self: start;
  color: #2c2626;
  border-bottom: dotted 1px #bf8781;
  text-decoration: none;
  -webkit-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a.main_dotted:visited,
a.main_dotted:active {
  color: #2c2626;
}
a.main_dotted:hover {
  color: #882013;
  border-bottom: dotted 1px #882013;
}
a.more {
  font-weight: 700;
  color: #2c2626;
  text-decoration: none;
}
a.more:hover {
  color: #882013;
  text-decoration: underline;
}
img.logo {
  width: auto;
  height: auto;
  max-height: 4.25rem;
}
div.logo-mobile svg {
  width: 3rem;
  height: auto;
}
div.logo-mobile svg path {
  -webkit-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.imgFrame {
  padding: 1rem;
  border: solid 1px #2c2626;
}
.imgFrame img {
  width: 100%;
  height: auto;
}
.th-gallery .in {
  display: flex;
  flex-direction: column;
}
.th-gallery .in .img {
  padding-bottom: 67%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-bottom: 1rem;
}
.th-gallery .in .txt {
  padding-right: 1.5rem;
}
.th-gallery .in .txt p {
  margin: 0;
}
.th-gallery .in .txt p strong {
  font-weight: 600;
}
.th-txt .in {
  display: flex;
}
.th-txt .in .img {
  padding-left: 40%;
  padding-bottom: 25%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 2rem;
}
.th-txt .in .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.th-txt .in .txt .desc {
  margin: 0;
  color: #bf8781;
}
header {
  display: flex;
  align-items: center;
  position: relative;
  z-index: 101;
}
header .headerSearch {
  display: none;
}
header .menuBox {
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  font-weight: 700;
}
header .menuBox ul.menu {
  display: flex;
  width: 100%;
  justify-content: end;
  list-style: none;
  padding: 0;
  margin: 0;
}
header .menuBox ul.menu li {
  padding-left: 1.5rem;
}
header .menuBox ul.menu li a {
  padding: 0.7rem 1rem;
  border: solid 1px transparent;
  display: inline-block;
  white-space: nowrap;
  line-height: 1rem;
  text-decoration: none;
  color: #2c2626;
  -webkit-transition: border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header .menuBox ul.menu li a:hover {
  border-color: rgba(44, 38, 38, 0.2);
}
header .menuBox ul.menu li.mapButton a {
  color: #882013;
  background-color: transparent;
  border-color: #882013;
  -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
header .menuBox ul.menu li.mapButton a:hover {
  color: #ffffff;
  border-color: #721b10;
  background-color: #882013;
}
header .menuBox ul.menu li.searchButton {
  display: flex;
  justify-content: flex-end;
  -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  padding-left: 0;
  cursor: pointer;
  /* opened */
}
header .menuBox ul.menu li.searchButton:hover input[type="text"] {
  border-color: rgba(44, 38, 38, 0.2);
}
header .menuBox ul.menu li.searchButton.open {
  flex-grow: 1;
  padding-left: 2rem;
  cursor: default;
}
header .menuBox ul.menu li.searchButton.open form {
  width: 100%;
}
header .menuBox ul.menu li.searchButton.open form input[type="text"] {
  background-color: #ffffff;
  border-color: rgba(44, 38, 38, 0.2);
  padding: 0.55rem 2.5rem 0.55rem 0.7rem;
  width: 100%;
  flex-grow: 1;
}
header .menuBox ul.menu li.searchButton form {
  margin: 0;
  padding: 0;
  position: relative;
  /* initial */
}
header .menuBox ul.menu li.searchButton form::before {
  position: absolute;
  right: 0;
  top: 0;
  font-family: 'mois';
  content: '\e80b';
  color: #2c2626;
  height: 100%;
  width: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
header .menuBox ul.menu li.searchButton form input[type="text"] {
  line-height: 1rem;
  padding: 0.55rem 2.5rem 0.55rem 0;
  border: solid 1px transparent;
  background-color: transparent;
  z-index: 0;
  width: 2.6rem;
  -webkit-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.bg-ornament {
  background-image: url('../gfx/bg-ornament.png');
  background-size: auto 6.25rem;
  background-repeat: repeat-x;
  background-position: center top;
  padding-top: 4rem;
}
form .form-select,
form .form-control {
  border: solid 1px #eadad9;
}
form input[type='email']::-webkit-input-placeholder,
form input[type='text']::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #eadad9;
}
form input[type='email']::-moz-placeholder,
form input[type='text']::-moz-placeholder {
  /* Firefox 19+ */
  color: #eadad9;
}
form input[type='email']:-ms-input-placeholder,
form input[type='text']:-ms-input-placeholder {
  /* IE 10+ */
  color: #eadad9;
}
form input[type='email']:-moz-placeholder,
form input[type='text']:-moz-placeholder {
  /* Firefox 18- */
  color: #eadad9;
}
form .with-search-icon {
  position: relative;
  width: 100%;
}
form .with-search-icon .ico::before {
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 10;
  font-family: 'mois';
  content: '\e80b';
  right: 0;
  height: 100%;
  width: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2c2626;
  cursor: pointer;
}
form .with-search-icon input {
  padding-right: 2rem;
  position: relative;
  z-index: 1;
}
.borderTop {
  padding-top: 4rem;
  border-top: solid 1px #2c2626;
}
#mobileMapSearch {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  z-index: 99;
}
section.frontHero form {
  position: relative;
}
section.frontHero form::before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'mois';
  content: '\e80b';
  color: #2c2626;
  height: 100%;
  width: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
section.frontHero form input[type='text'] {
  border-radius: 0;
  border: solid 1px #eadad9;
  padding: 0.7rem 0.7rem 0.7rem 2.5rem;
}
section.results hr {
  color: #2c2626;
  opacity: 1;
}
section.pageTitle.bg-ornament {
  padding-top: 2rem;
}
section.pageTitle h1 {
  font-size: 3.75rem;
  line-height: 100%;
}
section.pageTitle h1.small {
  font-size: 2rem;
}
section.pageTitle h2,
section.pageTitle h2:first-of-type {
  margin-top: 2rem;
}
section.pageTitle em.titleAddition {
  display: block;
  padding-top: 0.4rem;
  font-size: 1.5rem;
  line-height: 140%;
}
section.breadcrumb {
  color: #bf8781;
}
section.breadcrumb span {
  padding: 0 0.5rem;
}
section.breadcrumb a {
  color: #bf8781;
  text-decoration: none;
}
section.breadcrumb a:hover {
  text-decoration: underline;
}
section.notFound .msg {
  min-height: 20rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
section.notFound .msg img {
  width: 100%;
  max-width: 10rem;
  height: auto;
}
section.found.compact .row .found-desc .img {
  display: none;
}
section.found.compact .row .found-desc .txt {
  width: 100%;
  padding-right: 2rem;
  flex-direction: row;
  align-items: center;
}
section.found.compact .row .found-desc .txt .el {
  flex-grow: 1;
  width: 25%;
}
section.found.compact .row .found-desc .txt .el h3 em {
  display: block;
}
section.found .row {
  padding-bottom: 2rem;
  margin-bottom: 3rem;
  border-bottom: solid 1px #2c2626;
}
section.found .row:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
section.found .found-desc {
  align-items: flex-start;
}
section.found .found-desc .img {
  width: 28%;
  padding-left: 28%;
  padding-bottom: 20%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 2rem;
}
section.found .found-desc .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
section.found .found-desc .txt .desc {
  color: #bf8781;
}
section.found .found-desc .txt .badge {
  font-size: 1rem;
  padding: 0.3rem 0.5rem;
  font-weight: 400;
  margin-top: 1rem;
}
section.found .found-desc .txt h3 {
  margin: 0;
  font-weight: 600;
}
section.found .found-desc .txt h3 em {
  font-weight: 400;
}
section.found .found-desc .txt p {
  margin: 0;
}
section.found .found-icons {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  font-size: 0.9rem;
}
section.fullMap {
  height: 100%;
  width: 100%;
  margin-top: 1.5rem;
  padding-left: 6rem;
  position: relative;
}
section.fullMap #fullMap {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}
section.fullMap .naviBox {
  -webkit-transition: left 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: left 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: left 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: left 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  pointer-events: none;
  position: absolute;
  left: -19rem;
  top: 0;
  width: 27rem;
  height: 100%;
  z-index: 10;
  padding: 0 2rem 0 5.5rem;
  overflow: auto;
  display: flex;
}
section.fullMap .naviBox h3 {
  font-family: "Antic Didone", serif;
  font-size: 1.5rem;
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}
section.fullMap .naviBox#layersBox label {
  display: flex;
  padding-bottom: 0.5rem;
}
section.fullMap .naviBox#layersBox label input {
  margin-right: 0.5rem;
}
section.fullMap .naviBox#layersBox .in {
  padding-left: 1.5rem;
}
section.fullMap .naviBox#legendBox .element {
  display: flex;
  padding-bottom: 0.5rem;
}
section.fullMap .naviBox#legendBox .element span {
  margin-right: 0.3rem;
}
section.fullMap .naviBox#legendBox .in {
  padding-left: 1.5rem;
}
section.fullMap .naviBox.open {
  left: 0;
  top: 0;
}
section.fullMap .naviBox.open .closer {
  display: flex;
}
section.fullMap .naviBox .in {
  width: 100%;
  height: 100%;
  background: #f5efef;
  padding: 1rem 0;
  pointer-events: all;
  border-top: solid 1px #2c2626;
}
section.fullMap .naviBox .closer {
  border-top: solid 1px #2c2626;
  -webkit-transition: display 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: display 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: display 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: display 0.2s cubic-bezier(0.215, 0.61, 0.355, 1);
  cursor: pointer;
  pointer-events: all;
  background: #ffffff;
  display: none;
  justify-content: center;
  align-items: center;
  line-height: 1rem;
  font-size: 1.2rem;
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 0;
  right: 0;
}
section.fullMap .naviBar {
  border-top: solid 1px #2c2626;
  height: 100%;
  position: absolute;
  background-color: #f5efef;
  width: 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  left: 0;
  top: 0;
  z-index: 1000;
}
section.fullMap .naviBar a {
  text-decoration: none;
  color: #2c2626;
  text-align: center;
  margin: 0.7rem 0;
  font-weight: 400;
  padding: 0.5rem;
  background: transparent;
  border-radius: 0.5em;
  width: 5rem;
  -webkit-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: background-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
section.fullMap .naviBar a.active {
  background-color: #ffffff;
}
section.fullMap .naviBar a.active:hover {
  background-color: #ffffff;
}
section.fullMap .naviBar a:hover {
  background-color: rgba(0, 0, 0, 0.03);
}
section.fullMap .naviBar a::before {
  display: block;
  font-size: 1.4rem;
}
section.fullMap .naviBar a.search::before {
  font-family: 'mois';
  content: '\e80b';
}
section.fullMap .naviBar a.layers::before {
  font-family: 'mois';
  content: '\e816';
}
section.fullMap .naviBar a.legend::before {
  font-family: 'mois';
  content: '\e817';
}
section h1:first-of-type,
section h2:first-of-type {
  margin-top: 0;
}
section h3 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}
section ol li {
  margin-top: 0.7em;
}
section ol li:first-child {
  margin-top: 0;
}
footer {
  width: 100%;
  border-top: solid 1px #2c2626;
}
footer ul.menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
footer ul.menu li {
  margin-bottom: 0.6rem;
}
footer ul.menu li a {
  color: #2c2626;
  text-decoration: none;
}
footer ul.menu li a:hover {
  color: #882013;
  text-decoration: underline;
}
a {
  color: #882013;
}
a:visited {
  color: #721b10;
}
/* mobile menu */
#nav-icon {
  position: relative;
  width: 30px;
  height: 24px;
  left: auto;
  top: auto;
  right: 0.5rem;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon span {
  display: block;
  position: absolute;
  z-index: 999;
  height: 4px;
  width: 100%;
  background: #2c2626;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon:focus span,
#nav-icon:hover span {
  background: #2c2626;
}
#nav-icon span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon span:nth-child(2) {
  top: 9px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon span:nth-child(3) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#nav-icon.open span:first-child,
#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -2px;
  left: 3px;
  background: #ffffff;
}
#nav-icon.open span:first-child + span,
#nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon.open span:first-child + span + span,
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 19px;
  left: 3px;
  background: #ffffff;
}
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #882013;
  z-index: 100;
  display: none;
  overflow-y: auto;
  color: #ffffff;
  padding-top: 6rem;
}
.overlay ul {
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  justify-content: start;
  display: flex;
  flex-direction: column;
  padding: 0 2rem;
}
.overlay ul li {
  font-size: 1.25rem;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 1rem 0;
  border-bottom: solid 1px transparent;
  line-height: 140%;
}
.overlay ul li a {
  color: #ffffff;
  text-decoration: none;
}
.map {
  position: relative;
  /* hide leaflet icon */
}
.map.sideMap {
  width: 100%;
  height: 14rem;
}
.map.sideMap .fullScreenIcon::after {
  /*&::after {*/
  font-family: 'mois';
  content: '\e80a';
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  color: #2c2626;
  -webkit-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  z-index: 420;
  font-size: 1.1rem;
  cursor: pointer;
}
.map .mois-marker {
  width: 0.6rem;
  height: 0.6rem;
  margin-left: -0.3rem;
  margin-top: -0.3rem;
  background: rgba(136, 32, 19, 0.6);
  border-radius: 0.3rem;
}
.map .leaflet-control-attribution.leaflet-control {
  display: none;
}
.map:hover::after {
  transform: scale(1.1);
}
.sideStickr {
  position: sticky;
  /*z-index: 888;*/
  left: 0;
  top: 1rem;
}
.whiteBox {
  background-color: #ffffff;
  padding: 2rem;
}
.whiteBox h4,
.whiteBox h5 {
  font-weight: 600;
  font-size: 1rem;
  margin: 0;
}
.whiteBox span,
.whiteBox em {
  display: inline-block;
}
.whiteBox ul {
  list-style: none;
  padding: 0;
  margin: 0 0 0 0.8rem;
}
.whiteBox ul li {
  margin: 0.4rem 0;
}
.whiteBox ul li.current-menu-item {
  font-weight: bold;
}
.whiteBox ul li a {
  color: #2c2626;
  text-decoration: none;
}
.whiteBox ul li a:hover {
  text-decoration: underline;
  color: #882013;
}
.tagBox {
  padding-bottom: 1rem;
}
.tagBox a {
  margin: 0 1.5rem 1rem 0;
  text-decoration: none;
  white-space: nowrap;
  line-height: 140%;
  display: inline-block;
  color: #2c2626;
}
.tagBox a:hover {
  color: #882013;
  text-decoration: underline;
}
.nav-wrapper {
  position: relative;
  border-bottom: solid 1px #2c2626;
}
.nav-wrapper::after {
  pointer-events: none;
  content: '';
  width: 1rem;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 1px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a7cfdf+0,23538a+100;Blue+3d+%238 */
  background: -webkit-linear-gradient(left, transparent 0%, #f5efef 100%);
  background: -o-linear-gradient(left, transparent 0%, #f5efef 100%);
  background: linear-gradient(to right, transparent 0%, #f5efef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.nav-wrapper ul.nav-tabs {
  font-weight: 600;
  border-color: transparent;
}
.nav-wrapper ul.nav-tabs li.nav-item a {
  border: none;
  border-radius: 0;
  color: #2c2626;
  white-space: nowrap;
}
.nav-wrapper ul.nav-tabs li.nav-item a.active {
  color: #2c2626;
}
.nav-wrapper ul.nav-tabs li.nav-item a.active:hover {
  background-color: #ffffff;
}
.nav-wrapper ul.nav-tabs li.nav-item a:hover {
  background-color: #efe6e6;
  color: #882013;
}
/* datatables */
.dataTables_wrapper table.dataTable.table-striped > tbody > tr.odd > * {
  background-color: #f9f5f5;
  box-shadow: none;
}
.dataTables_wrapper thead,
.dataTables_wrapper tbody {
  background-color: #ffffff;
}
.dataTables_wrapper thead tr,
.dataTables_wrapper tbody tr,
.dataTables_wrapper thead td,
.dataTables_wrapper tbody td,
.dataTables_wrapper thead th,
.dataTables_wrapper tbody th {
  border-width: 0!important;
}
.dataTables_wrapper thead th,
.dataTables_wrapper tbody th {
  border-bottom-width: 1px!important;
}
.dataTables_wrapper thead th.sorting:before,
.dataTables_wrapper tbody th.sorting:before {
  font-size: 0.6em!important;
}
.dataTables_wrapper thead th.sorting:after,
.dataTables_wrapper tbody th.sorting:after {
  font-size: 0.6em!important;
}
.dataTables_wrapper .dataTables_paginate {
  float: left !important;
  text-align: left !important;
}
.dataTables_wrapper .row:first-child {
  padding-bottom: 1rem;
}
.dataTables_wrapper .row:first-child div.col-sm-12 {
  padding-left: 0;
}
.dataTables_wrapper .row:first-child .dataTables_filter {
  float: left !important;
  text-align: left !important;
  display: block;
  width: 100%;
}
.dataTables_wrapper .row:first-child .dataTables_filter label {
  width: 100%;
  position: relative;
}
.dataTables_wrapper .row:first-child .dataTables_filter label::before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'mois';
  content: '\e80b';
  color: #2c2626;
  height: 100%;
  width: 2.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dataTables_wrapper .row:first-child .dataTables_filter label input {
  margin-left: 0;
  border: none;
  padding: 0.5rem 0.5rem 0.5rem 2.5rem;
  border-radius: 0;
  width: 100%;
}
.dataTables_wrapper .row:first-child .dataTables_filter label input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #eadad9;
}
.dataTables_wrapper .row:first-child .dataTables_filter label input::-moz-placeholder {
  /* Firefox 19+ */
  color: #eadad9;
}
.dataTables_wrapper .row:first-child .dataTables_filter label input:-ms-input-placeholder {
  /* IE 10+ */
  color: #eadad9;
}
.dataTables_wrapper .row:first-child .dataTables_filter label input:-moz-placeholder {
  /* Firefox 18- */
  color: #eadad9;
}
.dataTables_wrapper .row:last-child {
  padding-top: 1rem;
}
.dataTables_wrapper .row:last-child .page-link {
  border: none;
  border-radius: 0;
  border-left: solid 1px #f5efef;
}
.dataTables_wrapper .row:first-child,
.dataTables_wrapper .row:last-child {
  padding-top: 1rem;
}
.dataTables_wrapper .row:first-child > div:nth-child(1),
.dataTables_wrapper .row:last-child > div:nth-child(1) {
  display: none;
}
.fancybox__container {
  background-color: transparent !important;
}
.fancybox__slide.has-caption {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.fancybox__slide.has-caption .fancybox__content {
  width: 80%;
}
.fancybox__slide.has-caption .fancybox__caption {
  padding: 2rem;
  width: 20%;
  min-width: 24rem;
}
.fancybox__slide.has-caption .fancybox__caption h3 {
  font-weight: 700;
}
.fancybox__slide.has-caption .fancybox__caption a {
  text-decoration: underline;
  color: #ffffff;
}
.fancybox__slide.has-caption .fancybox__caption a.download {
  font-weight: 700;
  font-size: 1.1rem;
  text-decoration: none;
  margin-top: 0.5rem;
}
.fancybox__slide.has-caption .fancybox__caption a.download::after {
  content: '\e818';
  font-family: 'mois';
  margin-left: 0.1em;
}
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 895px) {
  .fancybox__slide.has-caption .fancybox__content {
    width: 100%;
  }
  .fancybox__slide.has-caption .fancybox__caption {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
  }
}
/* Landscape tablets and medium desktops */
/* Portrait tablets and small desktops */
/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  /* make mobile textsts smaller */
  html {
    font-size: 14px;
  }
  .th-txt .in .img {
    padding-left: 45%;
    padding-bottom: 35%;
    margin-right: 1.2rem;
  }
  .bg-ornament {
    background-size: auto 4.25rem;
    padding-top: 2rem;
  }
  header .headerSearch {
    display: flex;
    flex-grow: 1;
    padding: 0 2rem 0 1.5rem;
    align-items: center;
  }
  header .headerSearch input {
    width: 100%;
  }
  header .menuBox {
    flex-grow: 0;
  }
  section.found.compact .row .found-desc .txt {
    flex-direction: column;
  }
  section.found.compact .row .found-desc .txt .el {
    width: 100%;
  }
  section.found.compact .found-icons {
    margin-top: 1rem;
    flex-direction: row;
    flex-wrap: wrap;
  }
  section.found.compact .found-icons p {
    margin-right: 1rem;
  }
  section.found .found-desc {
    flex-direction: column;
  }
  section.found .found-desc .img {
    width: 100%;
    padding-bottom: 66%;
    margin-bottom: 1rem;
  }
  section.fullMap {
    padding-left: 0;
    padding-bottom: 4.5rem;
  }
  section.fullMap .naviBar {
    background-color: transparent;
    border-top: none;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    pointer-events: none;
    padding: 0.5rem;
    height: auto;
    z-index: 5;
  }
  section.fullMap .naviBar a {
    pointer-events: all;
    background-color: #ffffff;
    border-radius: 0;
    padding: 0.3rem;
    width: 2.4rem;
    height: 2.4rem;
    line-height: 1rem;
    font-size: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
  }
  section.fullMap .naviBox {
    left: -100vmin;
    width: 100vmin;
    border-top: none;
    padding: 0;
  }
  section.fullMap .naviBox h3 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
  section.fullMap .naviBox .in {
    padding: 2rem 1.5rem 1.5rem 2rem;
  }
  section.fullMap .naviBox.open .closer {
    border-top: none;
    top: 2.3rem;
    right: 0.5rem;
    top: 0.5rem;
    width: 2.4rem;
    height: 2.4rem;
    line-height: 1rem;
  }
  .th-gallery {
    font-size: 0.85rem;
  }
}

.leaflet-container .leaflet-popup-tip {
  background: #f5efef;
}
.leaflet-container .leaflet-popup-content-wrapper {
  border-radius: 0;
  background-color: #f5efef;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content {
  display: flex;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content img {
  height: 100%;
  max-height: 6rem;
  width: auto;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content p {
  margin: 0;
  font-size: 0.85rem;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content h3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content div.pic {
  border: solid 1px #2c2626;
  padding: 0.4rem;
  margin-right: 1rem;
}
.leaflet-container .leaflet-popup-content-wrapper .popup-content div:last-child {
  max-width: 15rem;
}

.leaflet-map-pane .leaflet-popup {
    width: 420px!important;
}

.leaflet-map-pane .leaflet-popup .leaflet-popup-content {
	width: 380px!important;
}

.leaflet-container a {
    color: #882013;
}

#legendBox .element img {
	width: 20px;
	margin-right: 10px;
}